/* CUSTOM TEXT CSS ONLY */

/* NM 20260823 Header Styling*/
.gadgetContentEditableArea h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', 'Arial', sans-serif;
	text-transform: none;
	font-style: bold;
	line-height: 1.6;
	margin: 0em 0em 0.25em 0em !important;
	padding: 0em !important;
}

.gadgetContentEditableArea h1 {
	font-size: 28pt;
	font-weight: 800;
}

.gadgetContentEditableArea h2 {
	font-size: 22pt;
	font-weight: 800;
}

.gadgetContentEditableArea h3 {
	font-size: 16pt;
	font-weight: 800;
	margin-top:  20px;
}

.gadgetContentEditableArea h4 {
	font-size: 14pt;
	font-weight: 800;
}

.gadgetContentEditableArea h5, h6 {
	font-size: 12pt;
	font-weight: 800;
}


/* NM 20260823 Global Paragraph Styling*/
.gadgetContentEditableArea p, ul, ol {
	line-height: 1.4;
}

/* NM 20260829 Basic List Styling */
.gadgetStyleBody, .gadgetContentEditableArea ul {
	padding: 20px 80px 20px 40px;
	line-height: 1.4;
	margin: 0em;
}

.gadgetContentEditableArea li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.gadgetContentEditableArea ul > li > ul {
	 list-style-type: circle;
}

.gadgetContentEditableArea ul > li {
	 padding-bottom: 5px;
}

/* NM 20260823 Header fix for Member Directory*/
div.BackToTop {
	margin:  1em 0em 1em 0em;
}

/* NM 20260823 Header fix for Member Directory*/

.membersTable thead th {
	font-family: 'Lato', 'Arial', sans-serif;
	font-size: 20pt;
	font-weight: 800;
	line-height: 1.6;
	margin: 0em;
}

/*KDF 20260816 Pull Quote Styling*/
.pullquote {
	margin: 10px;
	padding: 10px; 
	color: #666666;
	font-style: italic;
	background-color: #eeeeee;
}